lp:~benji/juju-gui/bug-1104105-browser-compatability-warning-3

Created by Benji York on 2013-02-08 and last modified on 2013-02-13
Get this branch:
bzr branch lp:~benji/juju-gui/bug-1104105-browser-compatability-warning-3
Only Benji York can upload to this branch. If you are Benji York please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Benji York
Project:
juju-gui
Status:
Development

Recent revisions

388. By Benji York on 2013-02-13

Add a loading messages and animation.

R=gary.poster, bac
CC=
https://codereview.appspot.com/7314082

387. By Benji York on 2013-02-11

fix lint

386. By Benji York on 2013-02-11

fix lint

385. By Benji York on 2013-02-11

review fixes

384. By Benji York on 2013-02-11

fix prod and tweak widths to reduce line breaks

383. By Benji York on 2013-02-08

merge trunk and resolve conflict

382. By Benji York on 2013-02-08

fix lint

381. By Benji York on 2013-02-08

checkpoitn

380. By Benji York on 2013-02-08

added tests

379. By Benji York on 2013-02-08

checkpoint

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:juju-gui/experimental
This branch contains Public information 
Everyone can see this information.

Subscribers